.ctn-img img {width: 100%;}
.ctn-activity {text-align: center;}
.ctn-activity-title {font-size: 16px;color: red;}
.ctn-activity-content {padding:2px 10px;border:1px dashed #DF6E6E;font-size: 14px;color:#C57837;}
.ctn-activity-content .notice {color: red;font-weight: bold;}
.ctn-activity .sub-title {text-align: left;}
.ctn-activity ol {font-size: 14px;text-align: left;}
/* ctn-product */
.ctn-product .hide {display: none!important;}
.ctn-product dt {float: left;}
.ctn-product dd {position:relative;margin-left: 135px;}
.ctn-product .product-name{padding-left:15px;background-color:#1a87d9;line-height:37px;font-size:18px;font-weight: bold;color:#fff;}
.ctn-product .product-name em{font-style: normal;color:red;}
.ctn-product .product-name .tip {font-size: 12px; font-weight: normal; color: #FFC88D}
.ctn-product .product-desc {margin:10px 0 0;padding-left: 15px;}
.ctn-product .product-desc ul {margin: 0;padding:0;}
.ctn-product .product-desc ul li {list-style: none;}
.ctn-product .ctn-ext {position: absolute;top: 45px;right: 20px;}
.ctn-product .product-ip label{color:#f36523;font-weight: bold;margin-left:16px;}
.ctn-product .product-price{padding-left:15px;}
.ctn-product .product-price label{min-width:90px;font-size:12px;float:left;margin-right:0px;}
.ctn-product .product-price label em{color:#F36523;font-size:16px;font-family: Georgia Italic "Helvetica Neue",Helvetica,Arial,"Microsoft YaHei",sans-serif;}
.ctn-product .product-price label em del {margin-right: 5px;font-size: 12px;color: #999;}
.ctn-product .product-price label em.tip-bonus {color:#A0A0A0;font-size: 12px;}
.ctn-product .product-price label .img-new {margin-left: 5px;vertical-align: top;}
.ctn-product .product-operate {margin-top:30px;text-align: right;}

.ctn-vhost .nav-tabs img {vertical-align: top;}

.product-price .on{display: none;}
.product-price .off{display: block;}
.ip-add .on {display: block;}
.ip-add .off {display: none;}

.lt-ie7 .span9 {width:700px;}
@media (min-width: 1200px){
}
@media (max-width: 979px){
}
@media (max-width: 767px){
    .ctn-product .ctn-ext {
        position: static;
        margin-top: 20px;
    }
    .ctn-product dt {
        display: none;
    }
    .ctn-product dd {
        margin-left: 0;
    }
}

.ctn-product .lt-block{
    position: absolute;
    right: 20px;
    top: 45px;
}

/**
 * baidu cloud cdn
 */
.su-plan {
    position: relative;
}

.su-plan .btn input, .su-plan .btn div {
    display: none;
}

.su-plan .btn.active {
    background-color: #428bca;
    border-color: #357ebd;
    color: #fff;
}

.slider-duration {
    position: relative;
    margin: 4px 0;
}

.slider-range {
    position: relative;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    overflow: hidden;
    border-radius: 4px;
}

.slider-range .slider-unit {
    position: relative;
    width: 58px;
    padding: 4px 0;
    text-align: center;
    background-color: transparent;
    border-top: 0;
    border-bottom: 0;
}

.slider-range .slider-unit b {
    margin-left: -2px;
    font-size: 12px;
    font-weight: normal;
}

.slider-range .slider-unit.active {
    border-color: #428bca;
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.slider-drag {
    position: absolute;
    left: -8px;
    top: -3px;
    display: block;
    width: 11px;
    height: 24px;
    padding: 12px 0 0 5px;
    background: #428bca;
    cursor: default;
    z-index: 2;
    border-radius: 2px;
}

.slider-drag i {
    float: left;
    display: inline;
    margin: 0 2px 0 0;
    width: 2px;
    height: 12px;
    overflow: hidden;
    background: #fff;
    z-index: 2;
}

.buy-tip {
    display: none;
    position: absolute;
    top: -23px;
    left: 5px;
    height: 16px;
    padding: 0 3px;
    background: #f60;
    line-height: 16px;
    font-size: 12px;
    color: #fff;
    white-space: nowrap;
}

.tip-arrow {
    position: absolute;
    top: 16px;
    left: 0;
    width: 0;
    height: 0;
    border: solid 2px transparent;
    border-top-color: #f60;
    border-left-color: #f60;
}

.slider-range .slider-unit.active .buy-tip {
    display: block;
}

.slider-range .bg {
    position: absolute;
    top: -1px;
    left: 0;
    height: 100%;
    border-top: 1px solid #428bca;
    border-bottom: 1px solid #428bca;
    background-color: #89c2f4;
    border-radius: 4px 0 0 4px;
}

.btn-group .btn:nth-child(2) {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
